@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Noto+Sans+JP:wght@100..900&display=swap');
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.grecaptcha-badge {
  visibility: hidden;
}
html{
  font-size: 62.5%;
  scroll-behavior: smooth;
  position: relative;
  scroll-padding-top: 110px;
}
html.wf-active,
html.loading-delay {
}
html.android{
  font-size: 55%;
}
body {
  font-feature-settings: "palt";
  font-family: "Noto Sans JP","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  margin: 0 auto;
  padding: 0;
  font-size:1.6rem;/* 16px*/
  line-height: 2.9rem;
  position: relative;
  min-width: 1080px;
  -webkit-font-smoothing:auto;
  letter-spacing: 0.05em;
  font-smoothing:auto;
  display: flex;
  flex-flow: column;
  min-height: 100vh;
  color: #122646;
  background: #e8f1f7;
  position: relative;
}
*, *::before, *::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style-type:none;
}
*:focus {
  outline: none;
}
input:-webkit-autofill {
  box-shadow: 0 0 0 1000px #fff inset;
}
a:link, a:visited, a:hover, a:active {
  color: #000;
  text-decoration: none;
}
a:hover{
  cursor: pointer;
}
img{
  font-size: 0;
  vertical-align: middle;
}

/*===== 共通パーツ =====*/

.cb{
  clear:both;
}
.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flex-j-between {
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.flex-j-center {
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.flex-a-ctr {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}
.flex-a-stt {
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  align-items: flex-start;
}
.flex-a-end {
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
  align-items: flex-end;
}
.flex-reverse {
  -ms-flex-wrap: wrap-reverse;
  flex-flow: row-reverse;
}
.flex-wrap {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.line0{line-height: 0;}
.line09{line-height: 0.9;}
.line1{line-height: 1;}
.pc-arrival{display: block;}
.sp-arrival,.sp-1440,.sp-1320,.sp-1320-cbtn,.sp-768,.sp-1000,.sp-660,.sp-600,.sp-425,.sp-375{display: none;}
.place-left p.mouse {
  display: inline-block;
}
.place-left p.tap {
  display: none;
}
.inner {
  width: 1400px;
  margin: 0 auto;
}
.inner-s {
  width: 1080px;
  margin: 0 auto;
}

.ie-fix {
  display: none;
}

.m-r {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.m-b {
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
/*===== 共通パーツ =====*/

/*===== ヘッダー =====*/

.header {
  position: fixed;
  top: 0;
  z-index: 999;
  transition: all .3s ease .0s;
  width: 100%;
}
.header-wrapper {
  padding: 30px 30px 30px 40px;
  transition: all .3s ease .0s;
}
.header-left {
  position: relative;
  font-size:0;
}
.logo a {
  width: 247px;
  height: auto;
  display: block;
  transition: all .3s ease .0s;
}
.is-fixed {
}
.is-fixed .header-wrapper {
  background: rgba(255, 255, 255, .7);
  transition: all .3s ease .0s;
}
.is-fixed .logo {
  padding: 0;
  transition: all .3s ease .0s;
}
.is-fixed .logo a {
  transition: all .3s ease .0s;
}
.logo img {
  width: 100%;
  height: 100%;
}
.logo a:hover {
  opacity: 0.7;
  transition: all .3s ease .0s;
}
.header-right a {
  font-size: 1.5rem;
  display: block;
  line-height: 1;
  font-weight: 500;
  text-align: right;
  margin: 0 0 0 25px;
  padding: 5px 0;
  background-image: linear-gradient(#0271b9, #0271b9);
  background-repeat: no-repeat;
  background-position: bottom right;
  background-size: 0 1px;
  transition: color 0.3s ease, background-size 0.3s ease;
}
.header-right a:hover {
  color:#0271b9;
  transition: color 0.3s ease, background-size 0.3s ease;
  background-position: bottom left;
  background-size: 100% 1px;
}
.nav-wrap nav {
  justify-content: flex-start;
  flex-direction: column-reverse;
}
.nav-list {
  align-items: center;
}
.contact-head {
  background: #0271b9;
  margin: 0 0 0 25px;
  padding: 5px 5px 5px 20px;
  border-radius: 20px;
  align-items: center;
}
.contact-head p {
  color: #fff;
  font-size: 1.5rem;
  line-height: 1;
  font-weight: 500;
}
.contact-head ul li a {
  font-size: 1.4rem;
  color: #fff;
  background: #fff;
  margin: 0;
  padding: 8px 20px;
  line-height: 1;
  font-weight: 500;
  border-radius: 15px;
  min-width: 84px;
  max-width: 84px;
  text-align: center;
}
.contact-head ul li:first-of-type {
  margin: 0 5px 0 10px;
}
.contact-head ul li:first-of-type a {
  background: #01b901;
  transition: all .3s ease .0s;
}
.contact-head ul li:last-of-type a {
  color: #0271b9;
  transition: all .3s ease .0s;
}
.contact-head ul li:first-of-type a:hover {
  background: #fff;
  color: #01b901;
  transition: all .3s ease .0s;
}
.contact-head ul li:last-of-type a:hover {
  background: #da7858;
  color: #fff;
  transition: all .3s ease .0s;
}
/*===== ヘッダー =====*/

/*===== メイン =====*/

body:before {
  content: "";
  position: absolute;
  content: "";
  top: 0;
  right: 0;
  background: url(../img/main-bg.webp) no-repeat top right / cover;
  width: 55%;
  max-width: 901px;
  aspect-ratio: 901 / 780;
}

main {
  position: relative;
  margin: 100px 0 0;
}
.hero {
  overflow: hidden;
}
.swiper1 {
  margin: 80px 0 85px;
}
/* スライドの動き等速 */
.swiper1 .swiper-wrapper {
  transition-timing-function: linear;
}
.swiper1 .swiper-slide {
  padding: 0 35px;
}
/* 画像のサイズ調整 */
.swiper1 .swiper-slide img {
  height: auto;
  width: 100%;
  border-radius: 30px;
}
.main-txt {
  margin: 18px 0 25px;
}
.swiper1 .swiper-slide .main-txt2 {
  margin: 25px 0 15px;
}
.main-txt p {
  color: #0071b9;
  font-size: 1.2rem;
  line-height: 1.8rem;
  letter-spacing: 0;
}
.main-txt p:last-of-type {
  color: #122646;
  letter-spacing: 0.1em;
  margin: -2px 0 0 20px;
  font-weight: 500;
}
.main-catch {
  margin: 0 auto 90px;
}
.main-catch p {
  font-size: 5rem;
  line-height: 8rem;
  color: #122646;
  letter-spacing: 0.15em;
  font-weight: 600;
  margin: -15px 0;
}
.main-catch p span {
  color: #0071b9;
}

/*===== メイン =====*/

.top-block .inner {
  z-index:1;
  position: relative;
}
.top01{
  position: relative;
  padding: 90px 0;
}
.top01:before {
  width: calc(100% - 260px);
  height: calc(100%);
  top: 50px;
  border-radius: 0 20px 20px 0;
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background: #fff;
  z-index: 1;
}
.top-block > .inner {
  gap: 150px;
}
.title-type1 {
  position: relative;
  min-width: 155px;
}
.title-type1 h2 {
  flex-direction: column;
  flex-wrap: nowrap;
  gap: 10px 0px;
  justify-content: flex-start;
  padding: 0;
  color: #0071b9;
  line-height: 1;
  position: relative;
}
.title-type1 h2 span:first-of-type {
  font-size: 1.2rem;
}
.title-type1 h2 span:nth-of-type(2) {
  font-size: 4rem;
}
.title-type1 h2 span:last-of-type {
  font-size: 1.6rem;
  font-weight: 500;
}
.title-type1 h2:before {
  content: "";
  background: #0071b9;
  flex: none;
  height: 1px;
  left: -330px;
  margin: 0;
  position: absolute;
  top: 5px;
  transform-origin: center left;
  width: 300px;
}
.title-type-txt {
  position: sticky;
  top: 140px;
}
.title-type-txt p {
  display: flex;
  color: #0071b9;
  flex: none;
  font-size: 3.6rem;
  height: auto;
  letter-spacing: 0.05em;
  line-height: 6.3rem;
  margin: 70px 0 0 -15px;
  position: relative;
  text-align: left;
  width: auto;
  writing-mode: vertical-rl;
  max-width: 100%;
  justify-content: flex-start;
  font-weight: 600;
}
.top01-block > p {
  font-size: 3.3rem;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #0071b9;
  margin: 30px 0 5px;
}
.top01-box {
  gap: 40px;
  font-size: 0;
  margin: 80px 0;
}
.top01-box:last-of-type {
  margin: 80px 0 30px;
}
.top-box {
  width: 100%;
}
.about-il {
  position: relative;
  display: flex;
  align-content: flex-start;
  align-items: flex-start;
  border-radius: 0;
  flex: none;
  flex-direction: column;
  flex-wrap: nowrap;
  height: auto;
  justify-content: flex-start;
  padding: 0px;
  width: 225px;
  max-width: 100%;
}
.delayScroll > * {
  opacity: 0;
}
.delayScroll > *.fadeUp {
  animation: fadeUpAnime 0.8s forwards;
}
.about-il img {
  width: 100%;
}
.about-il img:first-of-type {
  flex: none;
  height: auto;
  width: 225px;
}
.about-il img:nth-of-type(2),
.about-il img:nth-of-type(3),
.about-il img:nth-of-type(4) {
  flex: none;
  height: auto;
  left: 0;
  right: 0;
  margin: 0 auto;
  position: absolute;
  bottom: 0;
}
.about-sub,
.about-txt h3 {
  color: #0071b9;
}
.about-sub {
  line-height: 1;
  border-bottom: 1px solid #0071b9;
  padding: 0 0 2px;
  display: inline-block;
}
.about-sub p:first-of-type {
  font-size: 1.2rem;
  display: inline-block;
  letter-spacing: 0;
}
.about-sub p:last-of-type {
  font-size: 1.8rem;
  margin: 0 0 0 5px;
  display: inline-block;
}
.about-txt h3 {
  font-size: 2.4rem;
  line-height: 4.2rem;
  margin: 10px 0 15px;
  font-weight: 600;
  letter-spacing: 0.1em;
}
.about-txt h3 + p {
  font-size: 1.6rem;
  font-weight: 400;
  padding: 0 150px 0 0;
  letter-spacing: 0.04em;
}
.about-txt h3 + p span {
  color: #0071b9;
  font-weight: 500;
}
.top01-box:nth-of-type(2) .about-txt p {
  line-height: 4.2rem;
  margin: -10px 0 0;
}
.top01-box:nth-of-type(2) .about-sub p {
  line-height: 1;
  margin: 0 0 0 5px;
}
.fadeUp {
  animation-name: fadeUpAnime; /* 下で定義するアニメーションを適用 */
  animation-duration: 1s; /* アニメーションの時間は0.5秒 */
  animation-fill-mode: forwards; /* アニメーション終了後、状態を保持 */
  opacity: 0; /* 初期状態は非表示（透明） */
}
/* fadeUpアニメーションの内容 */
@keyframes fadeUpAnime {
  from {
    opacity: 0; /* 最初は透明で */
    transform: translateY(100px); /* 100px下から表示開始 */
  }
  to {
    opacity: 1; /* 完全に表示された状態に */
    transform: translateY(0); /* 元の位置に移動 */
  }
}


.top08 {
  position: relative;
  padding: 120px 0 0;
}
.reason-block p:first-of-type {
  font-size: 3.3rem;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #0071b9;
  margin: 30px 0 0;
}
.reason-block p:last-of-type {
  font-size: 1.6rem;
  color: #122646;
  font-weight: 400;
  margin: 35px 0;
}
.reason-block table {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
  position: relative;
}
.reason-block p:last-of-type {
  position: relative;
}
.reason-block p:last-of-type:after {
  content: "";
  position: absolute;
  right: -20px;
  bottom: -55px;
  width: 145px;
  height: 151px;
  background: url(../img/reason-il.webp) no-repeat;
  background-size: 100%;
  z-index:1;
  transition: all .3s ease .0s;
}
.reason-block table tr {
  background: #fff;
  padding: .35em;
  border-bottom: 4px solid #e8f1f7;
}
.reason-block table th,
.reason-block table td {
  line-height: 1;
  padding: 20px 0;
  border-right: 4px solid #e8f1f7;
  text-align: center;
}
.reason-block table td span {
  color: #da7858;
}
.reason-block table th {
  font-size: 1.6rem;
  font-weight: 400;
}
.reason-block table thead th {
  border-radius: 10px 10px 0 0;
}
.reason-block table thead th:last-of-type {
  background: #da7858;
  color: #fff;
  font-weight: 700;
}
.reason-block table thead tr {
  background-color: #b2d4ea;
  color: #0071b9;
}
.reason-block table tbody th {
  background: #b2d4ea;
  color: #0071b9;
  width: 146px;
  display: block;
}
.normal {
}
.non{
  width: 146px;
  background: #e8f1f7;
}
.reason-block h3 {
  font-size: 1.6rem;
  line-height: 2.9rem;
  font-weight: 600;
  color: #0071b9;
  margin: 30px 0 0;
  padding: 22px 20px;
  text-align: center;
  background: #fff;
  border: 1px dotted #0071b9;
  border-radius: 10px;
  letter-spacing: 0.1em;
}

.top02 {
  position: relative;
  padding: 120px 0;
}
.news-block {
  width: 100%;
}
.news-item {
  font-size: 0;
  margin: 10px 0 0;
  background: #fff;
  border-radius: 10px;
  position: relative;
}
.news-item:first-of-type {
  margin: 0;
}
.news-item time {
  font-size: 1.6rem;
  color: #0071b9;
  letter-spacing: 0;
  position: absolute;
  left: 20px;
  top: 27px;
}
.top-news-box a {
  color: #0071b9;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
  font-weight:600;
  transition: all .3s ease .0s;
}
.top-news-box > a {
  padding: 25px 50px 25px 135px;
  display: block;
  width: 100%;
  position: relative;
}
.top-news-box > a:hover {
  color: #da7858;
  transition: all .3s ease .0s;
}
.top-news-box > a:before {
  content: "";
  position: absolute;
  right: 20px;
  top: 20px;
  width: 35px;
  height: 35px;
  background: #e8f1f7;
  border-radius: 100%;
  transition: all .3s ease .0s;
}
.top-news-box > a:after {
  content: "";
  position: absolute;
  right: 31px;
  top: 34px;
  width: 12px;
  height: 9px;
  background: url(../img/arrow-b.webp) no-repeat;
  background-size: 100%;
  transition: all .3s ease .0s;
}
.top-news-box > a:hover:before {
  content: "";
  position: absolute;
  background-size: 100%;
  transition: all .3s ease .0s;
}
.news-body {
  border-top: 1px dotted #0071b9;
  display: none;
  padding: 20px 35px 35px 135px;
 }
.top-news-box > a.active {
  padding: 25px 50px 25px 135px;
  transition: all .3s ease .0s;
}
.top-news-box > a.active:after {/* 開いている時 */
  transform:rotate(180deg);
  transition: all .3s ease .0s;
}
.news-body p {
  font-size: 1.6rem;
  color: #122646;
  font-weight: 400;
}
.news-body p:nth-child(n+2),.news-body figure,.news-body ul {
  margin: 10px 0 0;
}
.news-body figure img {
  max-width: 100%;
}
.news-body p a {
  color: #0071b9;
  font-weight:400;
  transition: all .3s ease .0s;
  position: relative;
}
.news-body p a:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #0071b9;
  position: absolute;
  left: 0;
  bottom: -3px;
}
.news-body p a:hover {
  color: #da7858;
  transition: all .3s ease .0s;
}
.news-body p a:hover:after {
  background: #da7858;
  transition: all .3s ease .0s;
}

.marquee span {
  font-size: 18rem;
  line-height: 1;
  color: #0071b9;
}
.marquee {
  overflow: hidden;
  z-index: 1;
  position: relative;
  pointer-events: none;
}
.marquee__wrapper {
  display: flex;
  width: max-content;
  animation: marquee-scroll 60s linear infinite;
  will-change: transform;
}
.marquee__text {
  flex-shrink: 0;
  white-space: nowrap;
  padding-right: 100px; /* テキスト間の余白 */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@keyframes marquee-scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.top03-block {
  background: #b2d4ea;
  margin: -80px 0 0;
  z-index: 0;
  position: relative;
}
.top03-block > img {
  flex: none;
  height: auto;
  margin: 0 0 80px;
  padding: 0;
  position: relative;
  width: 100%;
  max-width: 100%;
}
.top03-block > img:last-of-type {
  height: auto;
  margin: 120px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
  max-width: 100%;
}
.title-type2 h2 {
  text-align: center;
  padding: 0;
  color: #0071b9;
  line-height: 1;
}
.title-type2 h2 span {
  display: block;
}
.title-type2 h2 span:first-of-type {
  font-size: 1.2rem;
}
.title-type2 h2 span:nth-of-type(2) {
  font-size: 3.6rem;
  margin: 17px 0 0;
  font-weight: 600;
}
.title-type2 p {
  color: #122646;
  font-size: 1.6rem;
  margin: 13px 0 0;
  position: relative;
  font-weight: 500;
  text-align: center;
}
.top03-block ul {
  justify-content: left;
  gap: 30px;
  margin: 40px 0 0;
  position: relative;
}
.top03-block ul:before {
  content: "";
  width: 277px;
  height: 222px;
  background: url(../img/case.webp) no-repeat;
  background-size: 100%;
  position: absolute;
  top: -190px;
  right: -25px;
  z-index: 1;
}
.case-item {
  background: #fff;
  padding: 60px 40px 45px;
  border-radius: 20px;
  width: calc(100% / 3 - 20px);
  text-align: center;
  position: relative;
}
.case-item:nth-of-type(4),
.case-item:nth-of-type(5) {
  width: calc(100% / 2 - 15px);
}
.case-item:nth-of-type(4) p,
.case-item:nth-of-type(5) p {
  text-align: center;
}
.case-item p {
  text-align: left;
  font-size: 1.6rem;
  font-weight: 400;
}
.case-item p.case-number {
  font-size: 2.4rem;
  line-height: 1;
  color: #0071b9;
  position: absolute;
  top: 30px;
  left: 30px;
  font-weight: 700;
}
.case-item p.case-bar {
  width: 169px;
  height: 38px;
  background: url(../img/case-bar.webp) no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
  font-size:1.4rem;
  text-align:center;
  margin: 0 auto;
  padding: 1px 0 0 3px;
}
.case-item p.case-bar-sub {
  font-size: 1.4rem;
  line-height: 1;
  color: #0071b9;
  margin: 0 0 7px;
  font-weight: 500;
  text-align:center;
}
.case-item h3 {
  font-size: 2.4rem;
  line-height: 3.6rem;
  color: #0071b9;
  font-weight: 600;    
  margin: 12px 0 15px;
}
.top03-block h4 {
  font-size: 2rem;
  color: #fff;
  background: #0271b9;
  text-align: center;
  font-weight: 600;
  border-radius: 25px;
  margin: 30px 0 0;
  padding: 10px 0;
  letter-spacing: 0.05em;
}

.top04 {
  background: #fff;
  padding: 120px 0 50px;
}
.top04 .title-type-txt p {
  margin: 70px 0 0 14px;
}
.top04-box {
  position: relative;
  text-align: center;
}
.top04-box img {
  margin: 0 0 -10px;
  z-index: 1;
  position: relative;
}
.plan-box {
  background: #dce9f3;
  padding: 30px;
  border-radius: 10px;
  display: inline-block;
}
.plan-box h3 p {
  color: #0071b9;
}
.plan-box h3 p:first-of-type {
  font-size: 2.4rem;
  line-height: 1;
  font-weight: 600;
  margin: 10px 0 0;
}
.plan-box h3 p:last-of-type {
  font-size: 3.6rem;
  line-height: 1;
  margin: 15px 0 25px;
}
.plan-box h3 p:last-of-type span {
  font-size: 6rem;
  letter-spacing: 0.05em;
}
.plan-box ul {
  background: #fff;
  padding: 23px 30px;
  border-radius: 5px;
}
.plan-box ul li {
  text-align: left;
  font-size: 1.6rem;
  font-weight: 400;
}


.top05 {
  background: #fff;
  padding: 70px 0 0;
  position: relative;
}
.scope-block h3 {
  font-size: 2.4rem;
  line-height: 3.6rem;
  color: #0071b9;
  font-weight: 600;
  letter-spacing: 0.1em;
  padding: 13px 0;
  text-align: center;
  border-top: 1px solid #0071b9;
  border-bottom: 1px solid #0071b9;
}
.scope-block ul {
  padding: 40px 50px;
  gap: 20px 0;
}
.scope-block ul li {
  font-size: 1.8rem;
  font-weight: 600;
  color: #0071b9;
  width: calc(100% / 4);
  position: relative;
  padding: 0 0 0 40px;
}
.scope-block ul li:before {
  content: "";
  width: 30px;
  height: 30px;
  background: #c5dcec;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.scope-block ul li:after {
  content: "";
  background: url(../img/check.webp) no-repeat;
  background-size: 100%;
  width: 11px;
  height: 10px;
  position: absolute;
  left: 10px;
  top: 10px;
}
.scope-block ul li:last-of-type {
  font-size: 1.6rem;
  color: #122646;
  font-weight: 400;
  padding: 0;
  width: 100%;
  text-align: center;
}
.scope-block ul li:last-of-type:after,
.scope-block ul li:last-of-type:before {
  display: none;
}
.scope-block h4 {
  font-size: 1.6rem;
  font-weight: 400;
  padding: 13px 30px;
  display: block;
  background: #dce9f3;
  border-radius: 10px;
  text-align: center;
}
.bg {
  height: auto;
  margin: 120px 0 0;
  padding: 0;
  position: relative;
  width: 100%;
  max-width: 100%;
  z-index: 2;
}
.bg-il {
  position: absolute;
  right: 65px;
  bottom: 0;
  z-index: 1;
  max-width: 100%;
} 
.top06 {
  background: #fafafa;
  position: relative;
}
.voice {
  padding: 120px 0 0;
  overflow: hidden;
}
.swiper3 {
  position: relative;
}
.swiper3 .swiper-wrapper {
  width: 100%;
  margin: 40px 0;
}
.swiper3 .swiper-slide {
  height: auto;
}
.swiper3 .swiper-slide:after {
  content: "";
  background: url(../img/voice-good.webp) no-repeat;
  background-size: 100%;
  width: 44px;
  height: 42px;
  position: absolute;
  right: -10px;
  bottom: -10px;
}
.swiper__box {
  padding: 30px 30px 20px 30px;
  border-radius: 20px;
  background: #fff;
  box-shadow: 0px 0 10px rgba(0, 0, 0, .05);
  min-height: 335px;
  height: 100%;
}
.swiper__box div {
  position: relative;
}
.swiper__box div p {
  color: #0271b9;
}
.swiper__box div p:first-of-type {
  display: inline-block;
  font-size: 1.4rem;
  line-height: 1;
  font-weight: 400;
  text-align: center;
  transform: rotate(-45deg);
  position: absolute;
  top: -10px;
  left: -5px;
  font-weight: 500;
}
.swiper__box div p:first-of-type span {
  font-size: 2.5rem;
  display: block;
  font-weight: 500;
  padding: 4px 0;
  border-bottom: 1px solid #0271b9;
}
.swiper__box div p:last-of-type {
  font-size: 1.2rem;
  line-height: 1;
  font-weight: 500;
  writing-mode: vertical-rl;
  text-orientation: sideways;
  display: inline-block;
  position: absolute;
  top: 0;
  right: 0;
}
.swiper__box div img {
  display: block;
  margin: 0 auto;
  width: 100%;
  height: auto;
}
.swiper3 .swiper__box div + p {
  color: #122646;
  font-size: 1.5rem;
  margin: 35px 0 0;
  padding: 20px 0 0;
  border-top: 1px dashed #122646;
  font-weight: 400;
  letter-spacing: 0;
}
/* 前へ次への矢印カスタマイズ */
.swiper3 .swiper-button-prev,
.swiper3 .swiper-button-next {
  position: relative;
  margin: 0;
}
.swiper3 .swiper-button-prev {
  left: 0;
  width: 50px;
  height: 50px;
}
.swiper3 .swiper-button-next {
  right: 0;
  width: 50px;
  height: 50px;
}
/* 前へ次への矢印カスタマイズ */
.swiper3 .swiper-button-prev:before,
.swiper3 .swiper-button-next:before {
  content: "";
  width: 50px;
  height: 50px;
  background: #0071b9;
  border-radius: 100%;
  transition: all .3s ease .0s;
}
.swiper3 .swiper-button-prev:hover:before,
.swiper3 .swiper-button-next:hover:before {
  background: #122646;
}
.swiper3 .swiper-button-prev::after,
.swiper3 .swiper-button-next::after{
  content: "";
  margin: auto;
  width: 9px;
  height: 12px;
  position: absolute;
}
/* 前への矢印カスタマイズ */
.swiper3 .swiper-button-prev::after {
  background: url(../img/arrow-w.webp) no-repeat;
  background-size: cover;
}
/* 次への矢印カスタマイズ */
.swiper3 .swiper-button-next::after {
  transform:rotate(180deg);
  background: url(../img/arrow-w.webp) no-repeat;
  background-size: cover;
}
.swiper_toggle {
  width: 40px;
  height: 40px;
  background: #dce9f3;
  border: none;
  border-radius: 100%;
  font-size: 0;
  margin: 0 20px;
  position: relative;
  cursor: pointer;
  transition: all .3s ease .0s;
}
.swiper_toggle:hover {
  background: #e9e9e9;
  transition: all .3s ease .0s;
}
.swiper_toggle:before {
  content: "";
  background: url(../img/voice-play.webp) no-repeat;
  background-size: 100%;
  width: 9px;
  height: 10px;
  position: absolute;
  left: 17px;
  top: 15px;
}
.swiper_toggle.paused:before {
  content: "";
  background: url(../img/voice-stop.webp) no-repeat;
  background-size: 100%;
  width: 8px;
  height: 10px;
  position: absolute;
  left: 16px;
  top: 15px;
}

.faq {
  padding: 120px 0;
}
.faq-block {
  width: 100%;
}
.faq-block details {
  margin: 10px 0 0;
  background: #dce9f3;
  border-radius: 10px;
  position: relative;
}
.faq-block summary {
  position: relative;
}
/* タイトル横のプラスマーク縦線 */
.faq-block summary::before{
  position: absolute;
  content: '';
  top: 50%;
  right: 20px;
  width: 23px;
  height: 2px;
  background-color:#0071b9;
  transform: rotate(90deg);
  transition: all .3s ease-in-out;
}
/* タイトル横のプラスマーク横線 */
.faq-block summary::after{
  position: absolute;
  content: '';
  top: 50%;
  right: 20px;
  width: 23px;
  height: 2px;
  background-color:#0071b9;
  transition: all .3s ease-in-out;
}
/* アコーディオンが開いたとき縦線の変化 */
.faq-block .is-open summary::before {
  transform: rotate(180deg);
}
/* アコーディオンが開いたとき横線の変化 */
.faq-block .is-open summary::after {
  opacity:0;
}
.faq-block details:first-of-type {
  margin: 0;
}
.faq-block details summary {
  color: #0071b9;
  font-size: 1.8rem;
  transition: all .3s ease .0s;
  cursor: pointer;
  font-weight: 600;
  padding: 25px 55px 25px 85px;
}
.faq-block details p {
  font-size: 1.5rem;
  margin: 0 20px;
  padding: 25px 25px 25px 65px;
  position: relative;
  transition: all .3s ease .0s;
  border-top: 1px dotted #0071b9;
}
#service5 .summary-next {
  font-size: 1.5rem;
  background: #fff;
}
.faq-block details:before {
  content: "Q";
  font-size: 2.1rem;
  line-height: 1;
  color: #0070b8;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  background: #fff;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: absolute;
  left: 20px;
  top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all .3s ease .0s;
}
.faq-block details:hover:before {
  transition: all .3s ease .0s;
  color: #fff;
  background: #da7858;
}
.faq-block details p:before {
  content: "A";
  font-size: 2.1rem;
  line-height: 1;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  background: #0071b9;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  position: absolute;
  left: 0;
  top: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.faq-block details summary .icon {
  background: url(../img/webp/plus-k.webp) no-repeat;
  background-size: 100%;
  top: 40%;
}
.faq-block details summary[open] .icon {
  width: 13px;
  height: 2px;
  background: url(../img/webp/minus-k.webp) no-repeat;
  background-size: 100%;
  top: 50%;
}
.summary-content {
  height: 0;
  overflow: hidden;
  transition: height 0.4s ease, opacity 0.3s ease;
  opacity: 0;
}
.faq-block details[open] .summary-content {
  opacity: 1;
}

.company .swiper4 {
  width: 920px;
  overflow: hidden;
}
.company dl {
  font-size: 1.6rem;
  font-weight: 600;
  padding: 24px 0;
  border-top: 1px solid #3371b4;
}
.company dl:last-of-type {
  border-bottom: 1px solid #3371b4;
}
.company dl dt {
  width: 170px;
  color: #0071b9;
}
.company dl dd p a {
  font-size: 1.4rem;
  line-height: 1;
  color: #0071b9;
  background: #e8f1f7;
  border: 1px solid #0071b9;
  border-radius: 21px;
  margin: 0 0 0 30px;
  padding: 13px 45px 13px 25px;
  display: inline-block;
  position: relative;
  transition: all .3s ease .0s;
}
.company dl dd p a:after {
  content: "";
  background: url(../img/tab.webp) no-repeat;
  background-size: 100%;
  width: 10px;
  height: 10px;
  position: absolute;
  right: 25px;
  top: 15px;
  position: absolute;
}
.company dl dd p a:hover {
  transition: all .3s ease .0s;
  opacity: 0.7;
}
.company dl iframe {
  font-size: 0;
  max-height: 360px;
  margin: 25px 0 20px;
  border-radius: 10px;
}
.company dl dd .access dl {
  border: none;
  padding: 0;
  font-weight: 400;
}
.company dl dd .access dl dt {
  width: 95px;
  color: #172644;
  margin: 0 0 0 50px;
}
.company dl dd .access dl dd {
  position: relative;
}
.company dl dd .access dl dd:before {
  content: "";
  background: #0071b9;
  width: 8px;
  height: 8px;
  border-radius: 100%;
  position: absolute;
  left: -18px;
  top: 12px;
}
.swiper4 .swiper-wrapper {
  transition-timing-function: linear !important;
}
.swiper4 .swiper-slide {
  margin: 0 10px;
  width: 260px;
}
.swiper4 .swiper-slide img {
  width: 100％;
  height: auto;
  border-radius: 10px;
}
.bg-il2 {
  position: absolute;
  right: 55px;
  bottom: 20px;
  z-index: 1;
  max-width: 100%;
} 

.top07 {
  padding: 120px 0 0;
}
.top07 h3 {
  font-size: 1.8rem;
  font-weight: 600;
  color: #0071b9;
  padding: 32px 20px;
  text-align: center;
  background: #fff;
  border: 1px dotted #0071b9;
  border-radius: 10px;
  letter-spacing: 0.1em;
}
.line {
  background: #0071b9;
  margin: 30px 0 90px;
  padding: 30px 30px 30px 140px;
  border-radius: 10px;
  position: relative;
}
.line-title h2 {
  color: #fff;
  font-size: 3.6rem;
  line-height: 1;
  margin: 0 0 30px;
}
.line-title h2 span {
  display: block;
  font-size: 1.5rem;
  margin: 0 0 10px;
}
.line-qr {
  background: #fff;
  border-radius: 5px;
  padding: 5px;
}
.line-qr-box {
  border: 1px solid #0071b9;
  border-radius: 5px;
  padding: 15px 90px;
}
.line-qr-left {
  text-align: center;
  margin: 0 30px 0 0;
}
.line-qr-left p {
  font-size: 1.4rem;
  line-height: 2rem;
  font-weight: 400;
}
.line-qr-left a {
  display: block;
  background: #01b901;
  border-radius: 23px;
  font-size: 1.6rem;
  line-height: 1;
  color: #fff;
  font-weight: 500;
  margin: 5px 0 0;
  padding: 15px 30px;
  transition: all .3s ease .0s;
}
.line-qr-left a:hover {
  background: #122646;
  transition: all .3s ease .0s;
}
.line-il {
  position: absolute;
  right: 150px;
  bottom: 0;
}
.line-il .flex {
  position: relative;
}
.line-il p {
  min-width: 255px;
  font-size: 1.4rem;
  color: #0071b9;
  background: #bfddee;
  border-radius: 10px;
  position: absolute;
  padding: 22px 17px;
  right: -30px;
  top: -120px;
}
.line-il p:after {
  content: "";
  border: 6px solid transparent;
  border-top: 12px solid #bfddee;
  margin-left: -10px;
  top: 100%;
  left: 50%;
  position: absolute;
}

.title-type3 h2 {
  text-align: center;
  padding: 0;
  color: #0071b9;
  line-height: 1;
}
.title-type3 h2 span {
  display: block;
}
.title-type3 h2 span:first-of-type {
  font-size: 1.2rem;
}
.title-type3 h2 span:nth-of-type(2) {
  font-size: 4rem;
  margin: 10px 0 0;
  font-weight: 700;
}
.title-type3 h2 span:nth-of-type(3) {
  font-size: 1.6rem;
  margin: 10px 0 0;
  font-weight: 600;
}
.title-type3 p {
  color: #122646;
  font-size: 1.5rem;
  line-height: 2.9rem;
  margin: 20px 0 0;
  position: relative;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}
.table {
  width: 100%;
  box-sizing:border-box;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 0;
}
.wpcf7-radio {
  display: flex;
}
.table tr {
  background: #fff;
  border-radius: 10px;
  margin: 10px 0 0;
}
.table tr:first-of-type {
  margin: 30px 0 0;
}
.table tr th{
  width: 270px;
  font-size: 1.8rem;
  line-height: 2.9rem;
  display: block;
  text-align: left;
  position: relative;
  font-weight: 400;
  padding: 24px 30px;
  letter-spacing: 0.05em;
}
.table tr td{
  width: calc(100% - 270px);
  text-align: left;
  position: relative;
  letter-spacing: 0.05em;
}
.table tr td:after{
  content: "";
  width: 1px;
  height: 80%;
  background: #dce9f3;
  position: absolute;
  left: 0;
  top: 10%;
}
.required-contactform7 {
  font-size:1.5rem;
  line-height: 1;
  margin: 0 0 0 30px;
  position: relative;
}
.required-contactform7:before {
  content: "";
  width: 8px;
  height: 8px;
  background: #0071b9;
  border-radius: 100%;
  position: absolute;
  left: -12px;
  top: 8px;
}
.table tr td input{
  font-family: "Noto Sans JP","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  font-weight: 300;
  font-size:1.8rem;
  line-height: 2.9rem;
  width: calc(100%);
  border: none;
  padding: 24px 30px;
  border-radius: 10px;
}
.table tr td textarea{
  font-family: "Noto Sans JP","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  font-weight: 300;
  font-size:1.8rem;
  line-height: 2.9rem;
  width: calc(100%);
  padding: 24px 30px;
  min-height: 200px;
  height: 200px;
  border-radius: 10px;
  border: none;
  display: block;
}
.mw_wp_form .error {
  font-size: 1.4rem;
  line-height: 2rem;
}
.wpcf7-response-output,.wpcf7-not-valid-tip {
  color: #e87151!important;
  font-size: 1.4rem!important;
  margin: 5px 0 0;
}
.wpcf7-response-output{
  text-align:center;
}
*:focus {
  outline: none;
}
.wpcf7-spinner {
  display: none!important;
}
input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
textarea:focus::-webkit-textarea-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border:none!important;
}
.move {
  text-align: center;
  transition: all .3s ease .0s;
}
.move input[type="submit"] {
  width: 300px;
  height: 62px;
  display: inline-block;
  position: relative;
  font-size: 2rem;
  z-index: auto;
  line-height: 1;
  border-radius: 31px;
  border: none;
  background: #0071b9;
  color: #fff!important;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  font-weight: 600;
  transition: all .3s ease .0s;
}
/*.move:hover input,*/.move [type="submit"]:hover {
  background: #da7858;
  transition: all .3s ease .0s;
  cursor: pointer;
}
::placeholder {
  color: #cccccc;
  font-size:1.8rem;
  line-height: 2.9rem;
  font-family: "Noto Sans JP","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
  font-weight: 300;
}
.privacy-h {
  font-size:1.8rem;
  line-height: 1;
  position: relative;
  margin: 30px 0 20px;
  padding: 30px 0 0;
  border-top: 2px dashed #ee6a3f;
  text-align: center;
  letter-spacing: 0;
}
.privacy-box {
  margin: 10px auto 0;
  padding: 24px 30px;
  background: #fff;
  overflow-x: auto;
  max-height: 240px;
  border-radius: 10px;
}
.top07 .privacy-box h3 {
  font-size: 1.8rem;
  line-height: 2.9rem;
  font-weight: 400;
  color: #122646;
  margin: 0 0 20px;
  padding: 0;
  text-align: left;
  background: transparent;
  border: none;
  border-radius: 0;
  letter-spacing: 0.1em;
}
.privacy-box p{
  font-size: 1.5rem;
  line-height: 2.9rem;
  letter-spacing: 0.1em;
  font-weight: 400;
}
.agree{
  margin: 40px auto;
  text-align: center;
  display: block;
  line-height: 1;
}
.agree span{
  font-size: 1.5rem;
  font-weight: 400;
  font-weight: bold;
  margin: 0 0 0 10px;
}

.footer {
  background: #fff;
}
.footer-top {
  margin: 120px 0 75px;
  padding: 0 60px;
}
.footer-top p {
  color: #0071b9;
  font-size: 6rem;
  font-weight: 700;
  line-height: 1;
}
.footer-top-right {
  justify-content: flex-end;
  text-align: right;
}
.footer-t-btn {
  text-align: right;
}
.footer-top-right a {
  max-width: 132px;
  color: #172644;
  text-align: center;
  display: inline-block;
  font-size: 1.5rem;
  line-height: 1;
  padding: 9px 20px;
  border: 1px solid #172644;
  border-radius: 20px;
  letter-spacing: 0.1em;
  font-weight: 500;
  transition: all .3s ease .0s;
}
.footer-top-right a:hover {
  transition: all .3s ease .0s;
  background: #172644;
  color: #fff;
}
.footer-nav-list {
  justify-content: end;
}
.footer-nav-list li {    
  line-height: 1;
  padding: 0 0 15px;
}
.footer-nav-list li:last-of-type {
  margin: 0 0 0 25px;
}
.footer-top-right .footer-nav-list a {
  max-width: auto;
  border: none;
  padding: 0;
}
.footer-top-right .footer-nav-list a:hover {
  background: transparent;
  color: #172644;
}
.footer-top-right small {
  width: 100%;
  font-size: 1.2rem;
  line-height: 1;
  margin: 15px 0 0;
}
.footer-bottom img {
  width: 100%;
}

@media print,screen and (min-width: 1901px){
  
}

@media print,screen and (max-width: 1900px){

}

@media print,screen and (max-width: 1800px){
  .top01:before {
    width: calc(100% - 90px);
  }
  .swiper__box {
    min-height: 350px;
  }
}


@media print,screen and (max-width: 1440px){
  .sp-1440 {
    display: block;
  }
  .inner {
    width: 1100px;
    margin: 0 auto;
  }
  .inner-s {
    width: 900px;
    margin: 0 auto;
  }
  .header-wrapper {
    padding: 25px 20px 25px 30px;
  }
  .logo a {
    width: 210px;
  }
  .header-right a {
    font-size: 1.4rem;
  }
  .contact-head p {
    font-size: 1.4rem;
  }
  .contact-head ul li a {
    min-width: 82px;
    max-width: 82px;
  }

  .main-catch {
    margin: 0 auto 90px;
  }
  .main-catch p {
    font-size: 3.2vw;
    line-height: 6vw;
  }

  .top-block > .inner {
    gap: 100px;
  }
  .top01:before {
    width: calc(100% - 3%);
  }
  .top01-block > p {
    font-size: 2.1vw;
  }
  .top01-box:nth-of-type(2) .about-txt p {
    line-height: 2.9rem;
    margin: 0;
  }
  .top01-box:nth-of-type(2) .about-sub p {
    margin: 0 0 0 5px;
    line-height: 1;
  }
  .about-txt h3 + p {
    font-size: 1.6rem;
    padding: 0 3vw 0 0;
  }
  .about-il {
    width: 180px;
  }
  .about-il img:first-of-type {
    width: 180px;
  }

  .reason-block p:last-of-type:after {
    right: -20px;
    bottom: -60px;
    width: 95px;
    height: 100px;
  }
  .reason-block p:first-of-type {
    font-size: 2.1vw;
  }
  
  .news-body {
    padding: 20px 35px 35px 35px;
  }

  .top03 .inner-s,
  .top07 .inner-s {
    width: 1100px;
  }

  .title-type1 {        
    min-width: 125px;
    max-width: 125px;
  }
  .company .title-type1 h2 span:nth-of-type(2) {
    font-size: 3rem;
  }
  .company dl iframe {
    width: 100%;
  }
  .company .swiper4 {
    width: 650px;
  }

  .privacy-box {
    margin: 10px auto 0;
  }
  .agree {
    margin: 40px auto;
  }

}



@media print, screen and (max-width: 1320px) {
  
  html.no-scroll {
    overflow: hidden;
  }
  .nav-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    z-index: 998;
    opacity: 0;
    visibility: hidden;
    transition: 0.3s;
  }
  .nav-overlay.active {
    opacity: 1;
    visibility: visible;
  }
  .sp-1320 {
    display: block;
  }
  .swiper1 {
    margin: 30px 0 85px;
  }
  .sp-1320-cbtn {
    display: block;
    overflow: hidden;
    position: fixed;
    right: calc(3vw + 70px);
    top: 20px;
    z-index: 0;
  }
  .sp-1320-cbtn .contact-head {
    margin: 0;
  }
  .sp-1320-cbtn .contact-head ul li a {
    display: block;
    min-width: auto;
    max-width: 100%;
    line-height: 1;
  }
  .header {
    position: fixed;
  }
  .header-wrapper {
    width: 100%;
    height: 80px;
    padding: 2vw 3vw;
  }
  .is-fixed .header-wrapper {
    padding: 2vw 3vw;
    background: transparent;
  }
  .logo a {
    width: 200px;
  }
  .navmenu {
    display: none;
  }
  .toggle {
    overflow: hidden;
    display: block;
    position: fixed;
    right: 3vw;
    top: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    cursor: pointer;
    z-index: 999;
    background: #fff;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    transition: .7s ease-in-out;
  }
  .toggle span {
    display: block;
    position: absolute;
    width: 28px;
    border-bottom: solid 2px #0271b9;
    -webkit-transition: .7s ease-in-out;
    -moz-transition: .7s ease-in-out;
    transition: .7s ease-in-out;
    left: 10px;
  }
  .toggle span:nth-child(1) {
    top: 18px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .toggle span:nth-child(2) {
    top: 24px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .toggle span:nth-child(3) {
    top: 30px;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  .toggle span:nth-child(4) {
    border: none;
    display: flex;
    font-size: 1.2rem;
    line-height: 1;
    color: #0271b9;
    bottom: 13px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100%;
    justify-content: center;
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 500;
    font-style: normal;
    transform: scale(0.8);
  }
  .toggle.active {
    background: #122646;
    transition: .7s ease-in-out;
  }
  .toggle.active span {
    border-bottom: solid 2px #fff;
    transition: .7s ease-in-out;
  }
  .toggle.active span:nth-child(1) {
    top: 24px;
    left: 0;
    width: 29px;
    -webkit-transform: rotate(-34deg);
    -moz-transform: rotate(-34deg);
    transform: rotate(-34deg);
    transition: .7s ease-in-out;
  }
  .toggle.active span:nth-child(2),
  .toggle.active span:nth-child(3) {
    top: 24px;
    left: 0;
    width: 29px;
    -webkit-transform: rotate(34deg);
    -moz-transform: rotate(34deg);
    transform: rotate(34deg);
    transition: .7s ease-in-out;
  }
  .toggle.active span:nth-child(4) {
    color: #fff;
    border: none;
    transition: .7s ease-in-out;
  }
  .header-right {
    z-index: 100;
    margin-top: 0;
    margin-left: 0;
    transition: unset;
    position: fixed;
    top: 0;
    right: 0;
    background: #fff;
    width: 70%;
    height: 100%;
    overflow: auto;        
    padding: 100px 6vw 6vw;
    overflow: scroll;
  }
  .nav-wrap nav {
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: row;
    width: 100%;
  }
  .nav-list {
    flex-wrap: wrap;
    width: 100%;
    max-width: calc(100% - 60px);
    gap: 0 40px;
    padding: 40px 0 0;
    border-top: 1px solid #0271b9;
  }
  .nav-list li {
    width: calc(50% - 20px);
    margin: 0 0 40px;
  }
  .nav-list li a {
    text-align: left;
    margin: 0;
    padding: 0;
    color: #0071b9;
    font-size: 1.4rem;
    transition: all .3s ease .0s;
  }
  .nav-list li a:hover {
    color: #da7858;
    transition: all .3s ease .0s;
  }
  .header-right a:hover {
    background-size: 0;
  }
  .nav-list li a span {
    font-size: 3rem;
    display: block;
    margin: 0 0 10px;
  }
  .nav-list li:last-of-type {
    width: 100%;
    padding: 40px 0;
    border-top: 1px solid #0271b9;
    border-bottom: 1px solid #0271b9;
  }
  .nav-list .contact-head {
    flex-wrap: wrap;
    margin: 0;
    padding: 20px;
  }
  .nav-list .contact-head p {
    width: 100%;
    text-align: center;
    font-size: 1.6rem;
    margin: 0 0 15px;
  }
  .nav-list .contact-head ul {
    gap: 0 20px;
    width: 100%;
  }
  .nav-list .contact-head ul li {
    width: calc(50% - 10px);
    margin: 0;
  }
  .nav-list .contact-head ul li:first-of-type {
    margin: 0;
  }
  .nav-list .contact-head ul li a {
    min-width: 100%;
    max-width: 100%;
    font-size: 1.6rem;
    padding: 14px 20px;
    border-radius: 40px;
  }
  .nav-list .contact-head ul li:last-of-type {
    padding: 0;
  }

  .top01-block > p {
    font-size: 2.4vw;
  }

  .reason-block p:first-of-type {
    font-size: 2.4vw;
  }
  .reason-block p:last-of-type:after {
    right: -40px;
    bottom: -60px;
  }

  .title-type-txt p {
    font-size: 3.2rem;
    line-height: 5.3rem;
  }
  .top04 .title-type-txt p {
    margin: 70px 0 0 -7px;
  }

  .bg-il2 {
    position: absolute;
    right: 25px;
    bottom: 5px;
  }
}



@media print,screen and (max-width: 1200px){

  body {
    min-width: 100%;
  }
  .inner {
    width: 950px;
  }
  .top03 .inner-s, .top07 .inner-s {
    width: 950px;
  }
  .title-type-txt p {
    margin: 50px 0 0 -10px;
  }
  .top-block > .inner {
    gap: 70px;
  }
  .title-type-txt p {
    font-size: 2.6rem;
    line-height: 4.3rem;
  }
  .reason-block p:last-of-type:after {
    right: -30px;
    bottom: -110px;
  }
  .top03-block ul:before {
    width: 207px;
    height: 167px;
    top: -130px;
  }
  .bg-il {
    right: 15px;
    width: 140px;
    height: auto;
  }
  .case-item {
    padding: 60px 25px 35px;
  }
  .top04 .title-type-txt p {
    margin: 50px 0 0 -5px;
  }
  .scope-block ul {
    padding: 40px 0;
  }
  .scope-block ul li {
    width: calc(100% / 3);
  }
  .company dl,.company dl dd .access {
    flex-wrap: wrap;
  }
  .company dl dd .access dl {
    flex-wrap: nowrap;
  }
  .company dl dd .access dl dt {
    width: 95px;
    margin: 0 30px 0 0;
  }
  .company dl dt {
    width: 100%;
    margin: 0 0 10px;
  }
  .company dl dd,.company dl dd .access p {
    width: 100%;
  }
  .company .swiper4 {
    width: 675px;
  }
  .line {
    padding: 30px 8vw;
  }
  .line-il {
    right: 50px;
  }

}


@media print,screen and (max-width: 1100px){

}

@media print,screen and (max-width: 1024px){
  .inner {
    width: calc(100% - 12vw);
  }
  .top03 .inner-s, .top07 .inner-s {
    width: calc(100% - 12vw);
  }
  .top-block > .inner {
    gap: 15px;
    flex-wrap: wrap;
  }
  .title-type-txt {
    position: relative;
    top: 0;
  }
  .title-type1 {
    min-width: 100%;
    max-width: 100%;
  }
  .title-type1 h2 span:nth-of-type(2) {
    font-size: 3rem;
  }
  .company .title-type1 h2 span:nth-of-type(2) {
    font-size: 2.3rem;
  }
  .title-type-txt p {
    margin: 40px 0 0;
    writing-mode: horizontal-tb;
    font-size: 2vw;
    line-height: 1;
  }
  .top04 .title-type-txt p {
    margin: 10px 0 0;
    writing-mode: horizontal-tb;
  }
  .title-type-txt p br,
  .top04 .title-type-txt p br {
    display: none;
  }
  .top01-block > p,
  .reason-block p:first-of-type,
  .top04 .title-type-txt p {
    font-size: 2.6vw;
    margin: 0;
  }
  .top04 .title-type-txt p {
    margin: 40px 0;
  }

  .swiper1 {
    margin: 30px 0 60px;
  }
  .main-catch {
    margin: 0 auto 60px;
  }
  .top01 {
    padding: 60px 0;
  }
  .top01-box {
    margin: 60px 0;
  }
  .top01-box:last-of-type {
    margin: 60px 0 30px;
  }
  .about-txt h3 {
    font-size: 2.2vw;
    line-height: 3.2vw;
  }
  .about-txt h3 + p {
    font-size: 1.5rem;
  }

  .top08 {
    padding: 90px 0 0;
  }
  .reason-block table {
    font-size: 1.5rem;
    height: 100%;
  }
  .reason-block p:first-of-type {
    margin: 25px 0 0;
  }
  .reason-block p:last-of-type {
    font-size: 1.5rem;
    margin: 20px 0 30px;
  }
  .top02 {
    position: relative;
    padding: 90px 0;
  }
  .news-block {
    margin: 25px 0 0;
  }
  .news-item time,.top-news-box a,.news-body p {
    font-size: 1.5rem;
  }
  .news-body {
    padding: 20px 20px 35px 20px;
  }

  .marquee span {
    font-size: 12vw;
  }
  .title-type2 h2 span:nth-of-type(2) {
    font-size: 3vw;
    margin: 12px 0 0;
  }
  .top03-block ul:before {
    width: 160px;
    height: 128px;
    top: -90px;
  }
  .case-item {
    padding: 40px 25px 35px;
    width: calc(100% / 2 - 20px);
  }
  .case-item h3 {
    font-size: 2.2vw;
    line-height: 3vw;
  }
  .case-item p {
    font-size: 1.5rem;
  }

  .top03-block > img:last-of-type {
    margin: 90px 0 0;
  }

  .top04 {
    padding: 90px 0 50px;
  }
  .top04-box img {
    height: auto;
    width: 70%;
  }
  .plan-box {
    width: 100%;
  }
  .plan-box ul li {
    font-size: 1.5rem;
  }

  .top05 {
    padding: 40px 0 0;
  }
  .scope-block {
    margin: 25px 0 0;
  }
  .scope-block h3 {
    font-size: 2.2vw;
  }
  .scope-block h4 {
    font-size: 1.5rem;
  }
  .bg-il {
    width: 110px;
  }
  .bg {
    margin: 90px 0 0;
  }

  .voice {
    padding: 90px 0 0;
  }
  .swiper__box div p:first-of-type {
    font-size: 1.2rem;
  }
  .swiper__box div p:first-of-type span {
    font-size: 2rem;
    padding: 2px 0;
  }

  .faq {
    padding: 90px 0;
  }
  .faq-block {
    margin: 25px 0 0;
  }
  .faq-block details summary {
    font-size: 1.6rem;
    padding: 20px 45px 20px 70px;
  }
  .faq-block details p {
    padding: 20px 0 20px 50px;
  }
  .faq-block details:before,
  .faq-block details p:before {
    font-size: 1.8rem;
    width: 40px;
    height: 40px;
  }
  .faq-block summary::before {
    width: 15px;
  }
  .faq-block summary::after {
    width: 15px;
  }

  .company-block {
    margin: 25px 0 0;
    width: 100%;
  }
  .company dl {
    font-size: 1.5rem;
  }
  .company .swiper4 {
    width: 100%;
  }
  .company .title-type1 h2 span:nth-of-type(2) {
    font-size: 3rem;
  }
  
  .top07 {
    padding: 90px 0 0;
  }
  .top07 h3 {
    font-size: 1.6rem;
    padding: 22px 20px;
  }

  .line {
    padding: 30px 40px;
  }
  .line-il {
    right: 12vw;
  }
  .line-qr-box {
    padding: 15px 40px;
  }
  .line-title h2 {
    font-size: 3rem;
  }
  .title-type3 h2 span:nth-of-type(2) {
    font-size: 3vw;
  }
  .contact-table.inner-s,
  .privacy-box.inner-s {
    width: 100%;
  }
  .table tr th {
    width: 240px;
    font-size: 1.6rem;
    padding: 14px 20px;
  }
  .table tr td input {
    font-size: 1.6rem;
    padding: 14px 20px;
  }
  .table tr td textarea {
    font-size: 1.6rem;
    padding: 14px 20px;
  }
  .required-contactform7 {
    font-size: 1.2rem;
    margin: 0 0 0 20px;
  }
  .required-contactform7:before {
    width: 6px;
    height: 6px;
    left: -10px;
    top: 7px;
  }
  ::placeholder {
    font-size:1.6rem;
  }
  .privacy-box p {
    font-size: 1.4rem;
    line-height: 2.4rem;
    font-weight: 300;
  }
  .agree {
    margin: 30px auto;
  }

  .footer-top {
    margin: 90px 0 75px;
    padding: 0 6vw;
  }
  .footer-top p {
    font-size: 4vw;
  }


}

@media print,screen and (max-width: 1000px){
  

}











